/*!
Theme Name: LifeIsWild
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: LifeIsWild theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lifeiswild
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: lifeiswild
Template Id: prod-9645
*/

#toTop {
	cursor: pointer;
}

.jet-countdown-timer__separator{
	font-weight: 600 !important;
}

/*==========================*/
/* Contact forms*/
.cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.cf-col-1, .cf-col-2, .cf-col-3, .cf-col-4, .cf-col-5, .cf-col-6, .cf-col-7, .cf-col-8, .cf-col-9, .cf-col-10, .cf-col-11, .cf-col-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
@media ( min-width: 576px ) {
	.cf-col-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.cf-push-1 { margin-left: 8.333333%; }
	.cf-col-2 {
		-ms-flex: 0 0 16.66667%;
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.cf-push-2 { margin-left: 16.66667%; }
	.cf-col-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.cf-push-3 { margin-left: 25%; }
	.cf-col-4 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.cf-push-4 { margin-left: 33.33333%; }
	.cf-col-5 {
		-ms-flex: 0 0 41.66667%;
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.cf-push-5 { margin-left: 41.66667%; }
	.cf-col-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.cf-push-6 { margin-left: 50%; }
	.cf-col-7 {
		-ms-flex: 0 0 58.33333%;
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.cf-push-7 { margin-left: 58.33333%; }
	.cf-col-8 {
		-ms-flex: 0 0 66.66667%;
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.cf-push-8 { margin-left: 66.66667%; }
	.cf-col-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.cf-push-9 { margin-left: 75%; }
	.cf-col-10 {
		-ms-flex: 0 0 83.33333%;
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.cf-push-10 { margin-left: 83.33333%; }
	.cf-col-11 {
		-ms-flex: 0 0 91.66667%;
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.cf-push-11 { margin-left: 91.66667%; }
	.cf-col-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/*==========================*/

/* Donations */

.give-form-title{
	display: none;
}

.give-form .give-btn-reveal {
	color: #ffffff;
	border-color: #354252;
	background-color: #354252;
}

.give-btn.give-btn-reveal {
	max-height: 65px;
	line-height: 63px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 16px;
	font-size: 1rem;
	padding-left: 52px;
	padding-right: 52px;
}

.give-btn {
	background: #EDEDED;
	border: 1px solid #ccc;
	display: inline-block;
	max-width: 100%;
	text-align: center;
	overflow: hidden;
	vertical-align: top;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-shadow: none;
	transition: .3s;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	border-radius: 2px;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 1.2em;
}

.give-form .give-btn-reveal:hover {
	border-color: #354252;
	background-color: #ffffff;
	color: #354252;
}

.give-form #give-donation-level-button-wrap > li .give-btn, .give-form #give-donation-level-button-wrap > li + li .give-btn {
	background: #ffffff;
	color: #354252;
}

.give-form #give-donation-level-button-wrap > li .give-btn:hover, .give-form #give-donation-level-button-wrap > li + li .give-btn:hover {
	border-color: #354252;
	background-color: #354252;
	color: #ffffff;
}

.give-form #give-donation-level-button-wrap > li .give-btn, .give-form #give-donation-level-button-wrap > li + li .give-btn {
	padding: 21px 16px;
	font-size: 18px;
	border-radius: 2px;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol {
	background: rgb(0,159,161);
	border: 1px solid rgb(0,159,161);
	border-left: rgb(0,159,161) !important;
	color: #ffffff;
	margin: 0;
	line-height: 35px;
	font-size: 18px;
	float: left;
}

.give-form .set-price.give-donation-amount span, .give-form .set-price.give-donation-amount span#give-amount-text {
	border-radius: 2px !important;
	padding: 14px 16px !important;
	height: auto !important;
	font-weight: 700 !important;
}

.give-form #give-donation-level-button-wrap > li, .give-form #give-donation-level-button-wrap > li + li {
	margin: 0 21px 0 0 !important;
}

#give-donation-level-button-wrap>li {
	float: left;
}

.give-form-type-multi {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	align-items: stretch;
	align-content: center;
	flex-wrap: wrap;
}

.give-form .set-price.give-donation-amount {
	margin-right: 21px;
}

#give_purchase_form_wrap label{
	color:#ffffff !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
	font-family: Lato, sans-serif;
	letter-spacing: 0em;
}

#give_purchase_form_wrap legend{
	color:#ffffff !important;
	font-size: 21px;
	font-weight: 700;
	margin: 10px 0 15px;
	padding: 0 0 5px;
	border-bottom: 1px solid rgba(0,0,0,.1);
	width: 100%;
	line-height: 1.5;
	font-family: Lato, sans-serif;
	letter-spacing: 0em;
}

.donate_2 #give_purchase_form_wrap legend{
	color:#354252 !important;
}

.donate_2 #give_purchase_form_wrap label{
	color:#354252 !important;
}

.donate_2 #give-final-total-wrap{
	visibility: hidden;
} 

[id*=give-form].give-fl-form .give-fl-is-required:before {
	opacity: 1;
	content: "*";
	display: block;
	position: absolute;
	top: -6px;
	right: 117px;
	font-size: 16px;
	line-height: 1.75;
	color: #d32f2f;
	transition: all .2s ease-in-out;
	padding: 6px 0 0;
	z-index: 1;
}

.give_checkout_user_info legend{
	color: #ffffff !important;
}

.link:hover, .give-btn:hover, input[type="submit"].give-btn:hover {
	background-color: #354252;
	color: #ffffff;
}

.give-submit-button-wrap input[type='submit'] {
	line-height: 1 !important;
	display: inline-block !important;
	max-width: 100% !important;
	padding: 21px 39px !important;
	cursor: pointer !important;
	text-align: center !important;
	overflow: hidden !important;
	vertical-align: top !important;
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
	border: 2px solid !important;
	box-shadow: none !important;
	transition: .3s !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
}

#give-recurring-form .form-row input[type=email], #give-recurring-form .form-row input[type=password], #give-recurring-form .form-row input[type=tel], #give-recurring-form .form-row input[type=text], #give-recurring-form .form-row input[type=url], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type=email], form.give-form .form-row input[type=password], form.give-form .form-row input[type=tel], form.give-form .form-row input[type=text], form.give-form .form-row input[type=url], form.give-form .form-row select, form.give-form .form-row textarea, form[id*=give-form] .form-row input[type=email], form[id*=give-form] .form-row input[type=password], form[id*=give-form] .form-row input[type=tel], form[id*=give-form] .form-row input[type=text], form[id*=give-form] .form-row input[type=url], form[id*=give-form] .form-row select, form[id*=give-form] .form-row textarea{
	padding: 12px 8.5px  !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	width: 100% !important;
	outline: 0 !important;
	color: #333 !important;
	background-color: #FDFDFD !important;
	border: 1px solid #ccc !important;
	margin: 0 !important;
	font-size: 17px !important;
}

.donate_2 .give-checkout-login{
	color: #10b1b3 !important;
}

.give-checkout-login{
	color: #ffffff !important;
}

.give-checkout-login:hover{
	color:#354252 !important;
}

.give-login-account-wrap .give-login-message {
	text-align: left !important;
	margin: 18% 0% 0% -105% !important;
}

.donate_2 .give-form .give-btn-reveal {
	margin-top: 60px !important;
}

#give_checkout_user_info{
	width: 610px;
}

.donate_2 #give_checkout_user_info{
	width: 580px;
}

.give-submit-button-wrap input[type='submit']{
	border-radius:0px !important;
}

@media screen and (max-device-width: 768px) {
	.give-form .give-btn-reveal {
		margin-top: 0px !important;
	}
	
	#give_checkout_user_info{
		width: 350px;
	}

	.donate_2 #give_checkout_user_info{
		width: 360px;
	}
}

@media screen and (max-device-width: 375px) {
	#give_checkout_user_info{
		width: 240px;
	}
	
	.donate_2 #give_checkout_user_info{
		width: 258px;
	}

	.give-login-account-wrap .give-login-message {
		text-align: left !important;
		margin: 0% !important;
	}
}


/***** Login, Register and My Account Pages ****/


code:empty{display:none;}

.login{}
.login code {display: block;width: 100%;max-width: 500px;margin: 0 auto;padding: 30px;border-radius: 4px;background: #E1E1C7;border: none;}
.login form label{padding: 0px 0 8px;font-style: normal;line-height: normal;font-family: Arial, Gadget, sans-serif;font-weight: 600;}
.login form input{padding: 8px 12px;font-family: Arial, Gadget, sans-serif;}
.login form input[type='submit'], .login form input[type='reset']{font-size: 1em;font-weight: 700;color: #fff;font-style: normal;border-style: solid;border-color: #fff0;border-radius: 4px;cursor: pointer;width: 100%;background-color: #214F32;}
.login code > a,
.wpuf-form .after-submit-btn a{font-size: 1em;font-weight: 700;font-family: Arial, Gadget, sans-serif;color: #214F32 !important;}
.wpuf-form .after-submit-btn{padding:10px 0px;text-align:center;}
form .forgetmenot label {padding: 0;}
.login .wpuf-message{font-family: Arial, Gadget, sans-serif;font-weight: 600;}

.wpuf-user-loggedin{}
.wpuf-user-loggedin code {display: block;width: 100%;max-width: 500px;padding: 30px;border-radius: 8px;background: #ffffff;line-height: normal;font-family: Arial, Gadget, sans-serif;}
.wpuf-user-avatar img{border-radius:8px;}
.wpuf-user-loggedin h3{line-height: normal;font-family: Arial, Gadget, sans-serif;font-weight:bold;}

.registration{}
.registration code{display: block;width: 100%;max-width: 700px;margin: 0 auto;padding: 30px;border-radius: 4px;background: #E1E1C7;border: none;}
.registration form .wpuf-form li{padding:0px;}
.wpuf-label{font-family: Arial, Gadget, sans-serif;margin-bottom: 2px !important;}
.registration form .wpuf-form li label{font-family: Arial, Gadget, sans-serif;}
.registration form .wpuf-form li .wpuf-fields-inline{width:100% !important;}
.wpuf-eye{cursor:pointer !important;}
.wpuf-submit{margin-top:15px;}
.registration form input{font-family: Arial, Gadget, sans-serif;}
.registration form input[type='submit'], .registration form input[type='reset']{font-size: 1em;font-weight: 700;color: #fff;font-style: normal;border-style: solid;border-color: #fff0;border-radius: 4px;cursor: pointer;width: 100%;background-color: #214F32;}
.registration form .wpuf-form .wpuf-submit + li{text-align:center;margin-top:15px;}
.registration form .wpuf-form li a{font-size: 1em;font-weight: 700;font-family: Arial, Gadget, sans-serif;color: #214F32 !important;}

.wpuf-dashboard-container code{padding:0px;border:none;}

.wpuf-dashboard-navigation ul {width: 100%;padding: 0px 0 !important;border-radius: 8px;background: #E1E1C7;border: none;overflow: hidden;}
.wpuf-dashboard-navigation ul li{padding:0px !important;}
.wpuf-dashboard-navigation ul li a {font-family: Arial, Gadget, sans-serif;font-weight: normal !important;padding: 10px 20px;display: inline-block;width: 100%;}
.wpuf-dashboard-navigation ul li.active a {background:#658258 !important;color:white !important;}

body .wpuf-dashboard-container .wpuf-dashboard-content{padding-left:40px;flex-direction: initial;justify-content: flex-start;align-items: center;flex-wrap: wrap;}
.wpuf-dashboard-content *{font-family: Arial, Gadget, sans-serif;}
.items-table-container{width:100%;}
.items-table-container .items-list-header{background:#658258 !important;color:white;}
body .wpuf-posts-edit,
body .wpuf-posts-delete{width: 35px;height: 35px;padding: 0;display: flex;align-items: center;justify-content: center;line-height: 35px;background:#658258 !important;}
body .wpuf-posts-delete{background:red !important;}
body .wpuf-posts-edit svg path,
body .wpuf-posts-delete svg path {fill: #fff;}

.wpuf-form-add code{display:inline-block;width:100%;border:none;padding:0px;}
.wpuf-fields input{border:1px solid #dedede !important;box-shadow:none !important;font-size: 1em;height: 45px;font-family: Arial, Gadget, sans-serif;}
.wpuf-fields select {border: 1px solid #dedede !important;box-shadow: none !important;font-size: 1em;height: 45px;padding: 8px 12px;font-family: Arial, Gadget, sans-serif;}
.wpuf-fields textarea {border: 1px solid #dedede !important;box-shadow: none !important;font-size: 1em;height: 90px;padding: 8px 12px;font-family: Arial, Gadget, sans-serif;}

body ul.wpuf-form li .wpuf-fields #wpuf-insert-image-container a.wpuf-insert-image,
body ul.wpuf-form li .wpuf-fields .file-selector {background: #658258 !important;color: white !important;font-family: Arial, Gadget, sans-serif;font-size: 13px;border: none !important;}
body .wpuf-submit input[type='submit'],
body .wpuf-submit button[type='submit']{font-size: 1em;font-weight: 700;color: #fff;font-style: normal;border-radius: 4px;cursor: pointer;background-color: #214F32;}
form.wpuf-form-add {width: 100%;}

body .wpuf-dashboard-container form.wpuf-form ul.wpuf-form{margin:0px !important;}

.edit-profile ul.wpuf-form{display:flex;flex-wrap:wrap;}
.edit-profile .wpuf-form ul.wpuf-form li{width:50%}
.edit-profile .wpuf-form .clear{display:none;}

.wpuf-pagination{margin-top: 25px;}
.elementor-pagination{margin-top: 25px;}

form.wpuf-form-add{max-width: 600px; margin: 0px auto;}
form.wpuf-form-add ul.wpuf-form{background: #e1e1c7; padding: 20px 20px 52px !important; display: flex; flex-wrap: wrap; justify-content: space-between;border-radius: 4px;position:relative;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el{width: 100%; display: flex; flex-direction: column; padding: 0px; }
form.wpuf-form-add ul.wpuf-form li.confirm_password + li{width: 100% !important; display: flex; flex-direction: column; padding: 0px;}
form.wpuf-form-add ul.wpuf-form li.confirm_password + li .wpuf-label{display: none;}
form.wpuf-form-add ul.wpuf-form li.confirm_password + li .wpuf-fields{width: 100%;}
form.wpuf-form-add ul.wpuf-form li.confirm_password + li .pass-strength-result{width: 100%; text-align: center;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el > div{width: 100% !important;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el.field-size-small{width: 48% !important;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el input{width: 100% !important;}
form.wpuf-form-add ul.wpuf-form li.wpuf-submit{width: 100%; margin: 0px;padding:0px;}
form.wpuf-form-add ul.wpuf-form li.wpuf-submit > .wpuf-label{display: none;}
form.wpuf-form-add ul.wpuf-form li.wpuf-submit + li{display: none;}
form.wpuf-form-add ul.wpuf-form li.wpuf-submit .wpuf-submit-button{width: 100%; font-size: 18px !important; font-weight: 700 !important; color: #fff !important; font-style: normal !important; border-style: solid !important; border-color: #fff0 !important; border-radius: 4px !important; cursor: pointer; background-color: #214F32 !important; text-shadow: none !important; box-shadow: none !important}
form.wpuf-form-add ul.wpuf-form li.wpuf-el .has-error{background: none; padding: 0px;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el .wpuf-error-msg{color: red !important; font-family: Arial, Gadget, sans-serif; font-size: 12px;}
.pass-strength-result_5609{display: none !important;}
form.wpuf-form-add ul.wpuf-form li.wpuf-el.custom_html{position:absolute;left:0;bottom:0;}


@media(min-width:1200px){
.login form input[type='submit']:hover,
.login form input[type='reset']:hover,
.registration form input[type='submit']:hover,
.registration form input[type='reset']:hover,
body .wpuf-submit input[type='submit']:hover,
body .wpuf-submit button[type='submit']:hover{background-color: #a2b145;}
.login code > a:hover,
.wpuf-form .after-submit-btn a:hover,
.registration form .wpuf-form li a:hover{text-decoration:underline;}
.wpuf-dashboard-navigation ul li a:hover {background:#658258 !important;color:white !important;}
body .wpuf-dashboard-container table.items-table a:hover {color:#658258 !important;}
body .wpuf-posts-edit:hover,
body .wpuf-posts-delete:hover{background:#a2b145 !important;}
form.wpuf-form-add ul.wpuf-form li.wpuf-submit .wpuf-submit-button:hover{background-color: #a2b145 !important;}
}
@media (max-width: 991px) {
body .wpuf-dashboard-container .wpuf-dashboard-navigation ul{margin:0px;}
body .wpuf-dashboard-container .wpuf-dashboard-content{padding-left:0px;}
}

@media (max-width: 600px) {
.wpuf-dashboard-navigation ul li.active{background: #658258 !important;color: white !important;}
body .wpuf-dashboard-container .wpuf-dashboard-navigation ul li:first-child::after{min-width:24px;width:24px;line-height:45px;}
.edit-profile .wpuf-form ul.wpuf-form li{width:100%}
}